/* Global Styles */

body {
	margin:0px;
	}

td {
	font:11px arial;
	color:#333333;
	}
	
/* ID Styles */

#navigation a {
	font:11px arial;
	color: #FFFFFF;
	text-decoration:none;
	letter-spacing:.1em;
	}
	
#navigation a:hover {
	color: #FFFFFF;
	}

#padding {
	padding:20px 5px 20px 5px;
	}
	
#calendar td {
	border: 1px solid rgb(0,51,153);
	}
	
#noborder td {
	border: 0px;
	}
	
#weekdays th {
	font:11px arial;
	color: #ffffff;
	font-weight:bold;
	border: 0px;
	padding:2px;
	}

#calheader td {
	font-weight:bold;
	}

/* Class Styles */

.logo {
	font:18px times new roman;
	color: #0E177C;
	letter-spacing:.3em;
	font-weight:bold;
	line-height:22px;
	}

.tagline {
	font:normal 11px/150% Arial, Helvetica, sans-serif;
	color: #000000;
	letter-spacing:0px;
	word-spacing: normal;
	white-space: normal;
	}

.smallText {
	font:11px times new roman;
	color: #CC3300;
	line-height:18px;
	}

.pageHeader {
	font:30px times new roman;
	color: #CC3300;
	letter-spacing:.1em;
	line-height:38px;
	}
	
.bodyText {
	font:normal 11px/14px Arial, Helvetica, sans-serif;
	color: #000000;
	}
	
.pageName {
	font:20px georgia;
	color: #CC3300;
	letter-spacing:0em;
	line-height:26px;
	}
	
.subHeader {
	font:bold normal 11px/14px Arial, Helvetica, sans-serif;
	letter-spacing:0pt;
	word-spacing: normal;
	color: #66BCB0;
	}
	
.navText {
	font:normal 14pt/normal Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	letter-spacing:normal;
	word-spacing: normal;
	}
	
.bodyTextwhite {
	font:normal 10px/14px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
.bodyTextreversed {
	font:normal 11px/14px arial;
	color:#FFFFFF;
}
.subHeaderyellow {
	font:normal 14px/20px Georgia, "Times New Roman", Times, serif, "Trebuchet MS Bold", "Trebuchet MS";
	letter-spacing:0pt;
	word-spacing: normal;
	color: #999900;
}
b:hover {
	color: #333333;
	text-decoration:underline;
	font: 11px Arial, Helvetica, sans-serif;
}
.portfoliotext {
	font:normal 10px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.newsletterintro {
	font:normal 11pt/100% Arial, Helvetica, sans-serif;
	color: #768B8C;
}
.newslettercopy {
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color: #000000;
	letter-spacing:0px;
	word-spacing: normal;
	white-space: normal;
}
.newsletterheader {
	font:normal 11px/12px Arial, Helvetica, sans-serif;
	letter-spacing:0pt;
	word-spacing: normal;
	color: #7191A6#3071B8;
}
.taglinewhite {
	font:normal 11px/150% Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	letter-spacing:0px;
	word-spacing: normal;
	white-space: normal;
}
.bodyTextblack {
	font:normal 11px/18px Arial, Helvetica, sans-serif;
	color:#000000;
}
.introtextblack {
	font:normal 14px/20px Arial, Helvetica, sans-serif;
	color: #000000;
}
.introtextwhite {
	font:normal 14px/20px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.navTextorange {
	font:normal 12pt/normal Arial, Helvetica, sans-serif;
	color: #D36028;
	letter-spacing:normal;
	word-spacing: normal;
}
.bodyTextorange {
	font:normal 11px/18px arial;
	color:d9531e;
}
.newsletterheaderorange {
	font:bold normal 11px/16px Arial, Helvetica, sans-serif;
	letter-spacing:0pt;
	word-spacing: normal;
	color: #d9531e;
}
.introcopy {
	font:normal 13px/20px Arial, Helvetica, sans-serif;
	color: #D36028;
	letter-spacing:normal;
	word-spacing: normal;
}
.introtextblackb {
}
.secondlevelmaincopyb {
}
.disclaimer {
	font:normal 9px/12px Arial, Helvetica, sans-serif;
	color: #000000;
}
